Subject: [TR] '74 TR6 for sale in Los Angeles area for $3,500

From: old dirtbeard <[email-masked]>
Date: Mon, 21 Oct 2013 14:52:37 -0700 (PDT)

b74 TR6 b red, California car, no rust, straight,
complete with rebuilt,
assembled engine and transmission out of car. I have
owned the car for 25
years but need to make room in garage for other
vehicles.B  Clean title and
registered in
CA.
B 
It simply is a case of starting a high-quality rebuild
project and letting life/time get into the way.B 
I see it as a great
opportunity for someone with more time on their
hands to finish the
assembly.B  I just do
not have the time and want it to go to a good home.B B 
B 
A $3,500 offer takes it (I probably have more than this
in new parts).
B 
Body:
B7B B B B B B B B  Straight,
complete, no rust, California car
B7B B B B B B B B  Paint
is oxidized
B7B B B B B B B B  Good
top, oxidized
rear window
B7B B B B B B B B  Rotted
Michelin red line tires 
B 
Engine:B B 
B Completely
rebuilt to stock spec, all new, top quality parts and machine
work, never run
B7B B B B B B B B  Top
quality valves, lifters, rockers, cam,
rocker shaft and valve job (all new)
B7B B B B B B B B  Magnafluxed
B7B B B B B B B B  Crank,
rods and pistons have been fully balanced
B7B B B B B B B B  Cylinder
head combustion chambers have been ccbd
B7B B B B B B B B  Aluminum
flywheel (new)
B7B B B B B B B B  New
clutch
B7B B B B B B B B  Spin-on
oil filter adapter (new)
B7B B B B B B B B 
Aluminum
valve cover (new)
B7B B B B B B B B  6
into one header (new)
B7B B B B B B B B  Dual
exhaust, four chrome tipped outlets (new)
B 
Transmissions (2):
B7B B B B B B B B  One
rebuilt by BP Northwest (never run)
B7B B B B B B B B  One
original
B7B B B B B B B B  Fiberglass
transmission
cover (new)
B 
Front suspension:
B7B B B B B B B B  Fully
rebuilt
B7B B B B B B B B  New
Spax shocks
B 
Rear Suspension:
B7B B B B B B B B 
Rebuilt,
new springs and bushings
B7B B B B B B B B  Differential
mount braced
and welded
B 
Please email me ([email-masked]) if you think you are
interested.B Thank you.
B 
Thank you,
B 
doug

** [email-masked] **

Archive: http://www.team.net/archive